version: '3'
services:
  postgres:
    image: postgres
    ports:
      - '20200:5432'
    environment:
      POSTGRES_DB: subject_evaluation
      POSTGRES_USER: subject_evaluation
      POSTGRES_PASSWORD: subject_evaluation
      POSTGRES_INITDB_ARGS: "-E=UTF8 --lc-collate=C --lc-ctype=C"
